Subject: DMCA
From: kapil goswami <[email-masked]>
To: Subir C <[email-masked]>, Tushar Raina <[email-masked]>
Date: Tue, 22 May 2012 22:47:24 +0530 (IST)

Name: Gloria O Hara
Number: 705-681 1092
Best time: Around 5 PM

Dane: Hi Gloria
Dane: We based in canada
Dane: Would you like to know how our program works?
Gloria O Hara: sure
Dane: First of all…..We take over the management of your debts. 
Dane: You make one low monthly payment into our Government supervised trust account
Dane: We can’t spend your money but we can re-direct your payment to your Creditors
Dane: Each of your Creditors gets paid on time, once a month
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Dane: Would you like to know if you can qualify for the program?
Gloria O Hara: so you work on the "proposal" basis. I am in a bind where I own half a house with very little equity. i owe 22,000 from a terrible marriage. and now am on sick benefits from EI that only total $488.00 per month and the doctor have applied for me to go on sick benefits. that has put me in a total mess as to when to sign my house over to my husband so not to make me ineligible for income, etc...see my dilema?
Gloria O Hara: I cannot even declare bankruptcy can i?
Dane: That’s understandable....we can come to that. However at this point I don’t know if you would even qualify for the program. 
Dane: Would you like to know if you can qualify for the program?
Gloria O Hara: yes i would actually
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Dane: What’s your telephone number?
Gloria O Hara: 705-644-4303
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
Gloria O Hara: later in the day actually, thanks. around 5
Dane: Thanks for contacting debt managers! We will try our best to call you at that time
Dane: have a good one
Gloria O Hara: actually please call 705-681 1092 the other is my cell